Anonymous Login
2022-12-06 05:32 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000058v1.0 Release (Closed)[All Projects] Generalpublic2009-06-07 19:35
Reporterkn2 
Assigned Topedroa 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000058: "Enter" key should work the same way as "save" button in creating new task
DescriptionDefault installation with
Check Task Dates option -> checked

To reproduce the problem:

View Project -> New task -> Type a task name
* if you hit "save" it will ask for date
* if you hit Enter keyboard , it does not ask for date
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000171

caseydk (administrator)

I've poked around on this one and it is definitely there and reproducible as described.

I'm stumped as to what is actually causing this one... it appears that the "submitIt" js function is being skipped.

~0000257

caseydk (administrator)

Resolved in r397;
+Notes

-Issue History
Date Modified Username Field Change
2008-08-27 11:08 kn2 New Issue
2008-09-03 06:00 pedroa Status new => assigned
2008-09-03 06:00 pedroa Assigned To => pedroa
2009-02-21 20:20 caseydk Note Added: 0000171
2009-03-22 07:29 caseydk Category => Tasks
2009-04-27 22:35 caseydk Priority normal => low
2009-05-02 17:53 caseydk Status assigned => resolved
2009-05-02 17:53 caseydk Resolution open => fixed
2009-05-02 17:53 caseydk Note Added: 0000257
2009-06-07 19:35 caseydk Status resolved => closed
+Issue History